This page was not yet optimized for use on mobile devices.
IBM z/VM Version 7 Release 4
Certificate details
| Status | active |
|---|---|
| Valid from | 13.05.2025 |
| Valid until | 13.05.2030 |
| Scheme | ๐ฎ๐น IT |
| Manufacturer | IBM Corporation |
| Category | Operating Systems |
| Security level | ALC_FLR.3, EAL4+ |
| Protection profiles |
Certificate
Extracted keywords
Security level
EAL4+Security Assurance Requirements (SAR)
ALC_FLR.3Certificates
OCSI/CERT/CCL/08/2024/RCStandards
ISO/IEC 15408Certification report
Extracted keywords
Schemes
MACProtocols
SSL, TLSSecurity level
EAL4+, EAL4, EAL2, EAL4 augmentedClaims
O.JSecurity Assurance Requirements (SAR)
ADV_ARC.1, ADV_FSP.4, ADV_IMP.1, ADV_TDS.3, AGD_OPE.1, AGD_PRE.1, ALC_FLR.3, ALC_FLR, ALC_CMC.4, ALC_CMS.4, ALC_DEL.1, ALC_DVS.1, ALC_LCD.1, ALC_TAT.1, ATE_COV.2, ATE_DPT.1, ATE_FUN.1, ATE_IND.2, AVA_VAN.3, ASE_CCL.1, ASE_ECD.1, ASE_INT.1, ASE_OBJ.2, ASE_REQ.2, ASE_SPD.1, ASE_TSS.1Certificates
OCSI/CERT/CCL/08/2024/RC, OCSI/CERT/ATS/08/2024/RC, OCSI/CERT/ATS/05/2020/RCEvaluation facilities
atsecStandards
ISO/IEC 15408, CCMB-2017-04-001, CCMB-2017-04-002, CCMB-2017-04-003, CCMB-2017-04-004Cross-references
Outgoing- OCSI/CERT/ATS/05/2020/RC - archived - IBM z/VM Version 7 Release 2
Security target
Extracted keywords
Symmetric Algorithms
AES, DES, HMAC-SHA-256, HMAC-SHA-384, HMAC-SHA-512, KMACAsymmetric Algorithms
ECDSA, ECC, DSAHash functions
SHA-256, SHA-384, SHA-512, SHA2, SHA-2Schemes
MACProtocols
SSL, TLS, TLS 1.2, TLSv1.2, VPNRandomness
TRNG, PRNG, RNGLibraries
NSSBlock cipher modes
CFB, OFB, GCMTLS cipher suites
TLS_RSA_WITH_AES_128_CBC_SHA256, TLS_RSA_WITH_AES_256_CBC_SHA256, TLS_ECDHE_ECDSA_WITH_AES_256_CBC_SHA384, TLS_ECDHE_ECDSA_WITH_AES_256_GCM_SHA384Trusted Execution Environments
SESecurity level
EAL4Claims
O.AUDITING, O.CRYPTO, O.DISCRETIONARY, O.NETWORK, O.SUBJECT, O.MANAGE, O.TRUSTED_CHANNEL, O.LS, O.COMP, O.SSI, T.ACCESS, T.RESTRICT, T.IA, T.DATA_NOT_SEPARATED, T.INFOFLOW, T.COMM, T.SSI, A.PHYSICAL, A.MANAGE, A.AUTHUSER, A.TRAINEDUSER, A.DETECT, A.PEER, A.CONNECT, OE.ADMIN, OE.REMOTE, OE.INFO_PROTECT, OE.INSTALL, OE.MAINTENANCE, OE.PHYSICAL, OE.RECOVER, OE.TRUSTEDSecurity Assurance Requirements (SAR)
ADV_ARC.1, ADV_FSP.4, ADV_IMP.1, ADV_TDS.3, AGD_OPE.1, AGD_PRE.1, ALC_FLR.3, ALC_CMC.4, ALC_CMS.4, ALC_DEL.1, ALC_DVS.1, ALC_LCD.1, ALC_TAT.1, ATE_COV.2, ATE_DPT.1, ATE_FUN.1, ATE_IND.2, AVA_VAN.3, ASE_CCL.1, ASE_INT.1, ASE_SPD.1, ASE_OBJ.2, ASE_ECD.1, ASE_REQ.2, ASE_TSS.1Security Functional Requirements (SFR)
FAU_GEN.1, FAU_GEN.2, FAU_SAR.1, FAU_SAR.2, FAU_SAR.3, FAU_SEL.1, FAU_STG.1, FAU_STG.3, FAU_STG.4, FAU_GEN.1.1, FAU_GEN.1.2, FAU_GEN.2.1, FAU_SAR.1.1, FAU_SAR.1.2, FAU_SAR.2.1, FAU_SAR.3.1, FAU_SEL.1.1, FAU_STG.1.1, FAU_STG.1.2, FAU_STG.3.1, FAU_STG.4.1, FCS_CKM.1, FCS_CKM.2, FCS_CKM.4, FCS_COP.1, FCS_RNG.1, FCS_RNG, FCS_CKM.1.1, FCS_CKM.2.1, FCS_CKM.4.1, FCS_COP.1.1, FCS_RNG.1.1, FCS_RNG.1.2, FDP_ACC.1, FDP_ACF.1, FDP_ACC.2, FDP_IFC.2, FDP_IFF.1, FDP_ITC.2, FDP_RIP.2, FDP_RIP.3, FDP_ETC.2, FDP_IFF.2, FDP_ITC.1, FDP_RIP, FDP_ACC.1.1, FDP_ACF.1.1, FDP_ACF.1.2, FDP_ACF.1.3, FDP_ACF.1.4, FDP_ACC.2.1, FDP_ACC.2.2, FDP_IFC.2.1, FDP_IFC.2.2, FDP_IFF.1.1, FDP_IFF.1.2, FDP_IFF.1.3, FDP_IFF.1.4, FDP_IFF.1.5, FDP_ITC.2.1, FDP_ITC.2.2, FDP_ITC.2.3, FDP_ITC.2.4, FDP_ITC.2.5, FDP_RIP.2.1, FDP_RIP.3.1, FDP_ETC.2.1, FDP_ETC.2.2, FDP_ETC.2.3, FDP_ETC.2.4, FDP_IFF.2.1, FDP_IFF.2.2, FDP_IFF.2.3, FDP_IFF.2.4, FDP_IFF.2.5, FDP_IFF.2.6, FDP_ITC.1.1, FDP_ITC.1.2, FDP_ITC.1.3, FDP_IFC.1, FIA_AFL.1, FIA_ATD.1, FIA_SOS.1, FIA_UAU.1, FIA_UAU.5, FIA_UAU.7, FIA_UID.1, FIA_USB.2, FIA_UID.2, FIA_USB.1, FIA_USB, FIA_AFL.1.1, FIA_AFL.1.2, FIA_ATD.1.1, FIA_SOS.1.1, FIA_UAU.1.1, FIA_UAU.1.2, FIA_UAU.5.1, FIA_UAU.5.2, FIA_UAU.7.1, FIA_UID.1.1, FIA_UID.1.2, FIA_USB.2.1, FIA_USB.2.2, FIA_USB.2.3, FIA_USB.2.4, FIA_UID.2.1, FIA_USB.1.1, FIA_USB.1.2, FIA_USB.1.3, FMT_MSA.3, FMT_MSA.1, FMT_MSA.4, FMT_MTD.1, FMT_REV.1, FMT_SMF.1, FMT_SMR.1, FMT_MSA.3.1, FMT_MSA.3.2, FMT_MSA.1.1, FMT_MSA.4.1, FMT_MTD.1.1, FMT_REV.1.1, FMT_REV.1.2, FMT_SMF.1.1, FMT_SMR.1.1, FMT_SMR.1.2, FPT_STM.1, FPT_TDC.1, FPT_ITT.1, FPT_TRC.1, FPT_STM.1.1, FPT_TDC.1.1, FPT_TDC.1.2, FPT_ITT.1.1, FPT_TRC.1.1, FPT_TRC.1.2, FTA_SSL.1, FTA_SSL.2, FTA_SSL.1.1, FTA_SSL.1.2, FTA_SSL.2.1, FTA_SSL.2.2, FTP_ITC.1, FTP_ITC.1.1, FTP_ITC.1.2, FTP_ITC.1.3Standards
FIPS PUB 186-4, FIPS 197, FIPS 180-4, FIPS PUB 198-1, FIPS PUB 180-4, FIPS 140-2, NIST SP 800-38A, RFC5246, RFC5289, RFC4492, RFC 791, X.509Automated analysis
Automated inference - use with caution
All attributes shown in this section (e.g., links between certificates, products, vendors, and known CVEs) are generated by automated heuristics and have not been reviewed by humans. These methods can produce false positives or false negatives and should not be treated as definitive without independent verification. This applies equally to the Cross-references section below. If you want to know more about how this data is computed and how reliable it is, see our documentation on automated analysis. If you believe any information here is inaccurate or harmful, please submit feedback.Certificate ID
OCSI/CERT/CCL/08/2024/RCExtracted SARs
ADV_ARC.1, ADV_FSP.4, ADV_IMP.1, ADV_TDS.3, AGD_OPE.1, AGD_PRE.1, ALC_CMC.4, ALC_CMS.4, ALC_DEL.1, ALC_DVS.1, ALC_FLR.3, ALC_LCD.1, ALC_TAT.1, ASE_CCL.1, ASE_ECD.1, ASE_INT.1, ASE_OBJ.2, ASE_REQ.2, ASE_SPD.1, ASE_TSS.1, ATE_COV.2, ATE_DPT.1, ATE_FUN.1, ATE_IND.2, AVA_VAN.3Cross-references
Loading...
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate was first processed.
{
"_type": "sec_certs.sample.cc.CCCertificate",
"category": "Operating Systems",
"cert_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/FP_cr_zvm_v7r4_v.1.0_en.pdf",
"dgst": "ad946ff10378ccf1",
"heuristics": {
"_type": "sec_certs.sample.cc_eucc_common.Heuristics",
"annotated_references": null,
"cert_id": "OCSI/CERT/CCL/08/2024/RC",
"cert_lab": null,
"cpe_matches": null,
"direct_transitive_cves": null,
"eal": "EAL4+",
"extracted_sars": {
"_type": "Set",
"elements": [
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_CMS",
"level": 4
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_TSS",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_FUN",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_DPT",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_SPD",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_TAT",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_IND",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_FSP",
"level": 4
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_CCL",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_ECD",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_FLR",
"level": 3
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_REQ",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AGD_PRE",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_INT",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AVA_VAN",
"level": 3
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_IMP",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_ARC",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_COV",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AGD_OPE",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_CMC",
"level": 4
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_LCD",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_DVS",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_TDS",
"level": 3
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_OBJ",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_DEL",
"level": 1
}
]
},
"extracted_versions": {
"_type": "Set",
"elements": [
"7",
"4"
]
},
"indirect_transitive_cves": null,
"next_certificates": null,
"prev_certificates": null,
"protection_profiles": {
"_type": "Set",
"elements": [
"70cdc8b0cf910af7"
]
},
"related_cves": null,
"report_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": {
"_type": "Set",
"elements": [
"OCSI/CERT/ATS/05/2020/RC"
]
},
"indirectly_referenced_by": null,
"indirectly_referencing": {
"_type": "Set",
"elements": [
"OCSI/CERT/ATS/05/2020/RC",
"OCSI/CERT/ATS/04/2017/RC"
]
}
},
"scheme_data": null,
"st_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"verified_cpe_matches": null
},
"maintenance_updates": {
"_type": "Set",
"elements": []
},
"manufacturer": "IBM Corporation",
"manufacturer_web": "https://www.ibm.com",
"name": "IBM z/VM Version 7 Release 4",
"not_valid_after": "2030-05-13",
"not_valid_before": "2025-05-13",
"pdf_data": {
"_type": "sec_certs.sample.cc_eucc_common.PdfData",
"cert_filename": "FP_cr_zvm_v7r4_v.1.0_en.pdf",
"cert_frontpage": null,
"cert_keywords": {
"asymmetric_crypto": {},
"cc_cert_id": {
"IT": {
"OCSI/CERT/CCL/08/2024/RC": 1
}
},
"cc_claims": {},
"cc_protection_profile_id": {},
"cc_sar": {
"ALC": {
"ALC_FLR.3": 1
}
},
"cc_security_level": {
"EAL": {
"EAL4+": 1
}
},
"cc_sfr": {},
"certification_process": {},
"cipher_mode": {},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {},
"crypto_scheme": {},
"device_model": {},
"ecc_curve": {},
"eval_facility": {},
"hash_function": {},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {},
"side_channel_analysis": {},
"standard_id": {
"ISO": {
"ISO/IEC 15408": 2
}
},
"symmetric_crypto": {},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {},
"vulnerability": {}
},
"cert_metadata": {
"/Author": "Tiziano Inzerilli",
"/CreationDate": "D:20250514144554+02\u002700\u0027",
"/ModDate": "D:20250514144554+02\u002700\u0027",
"/Producer": "Microsoft: Print To PDF",
"/Title": "cr_zvm_v7r4_v.1.0_en.pdf",
"pdf_file_size_bytes": 370765,
"pdf_hyperlinks": {
"_type": "Set",
"elements": []
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 2
},
"report_filename": "cr_zvm_v7r4_v.1.0_en.pdf",
"report_frontpage": {},
"report_keywords": {
"asymmetric_crypto": {},
"cc_cert_id": {
"IT": {
"OCSI/CERT/ATS/05/2020/RC": 1,
"OCSI/CERT/ATS/08/2024/RC": 30,
"OCSI/CERT/CCL/08/2024/RC": 1
}
},
"cc_claims": {
"O": {
"O.J": 1
}
},
"cc_protection_profile_id": {},
"cc_sar": {
"ADV": {
"ADV_ARC.1": 1,
"ADV_FSP.4": 1,
"ADV_IMP.1": 1,
"ADV_TDS.3": 1
},
"AGD": {
"AGD_OPE.1": 1,
"AGD_PRE.1": 1
},
"ALC": {
"ALC_CMC.4": 1,
"ALC_CMS.4": 1,
"ALC_DEL.1": 1,
"ALC_DVS.1": 1,
"ALC_FLR": 2,
"ALC_FLR.3": 6,
"ALC_LCD.1": 1,
"ALC_TAT.1": 1
},
"ASE": {
"ASE_CCL.1": 1,
"ASE_ECD.1": 1,
"ASE_INT.1": 1,
"ASE_OBJ.2": 1,
"ASE_REQ.2": 1,
"ASE_SPD.1": 1,
"ASE_TSS.1": 1
},
"ATE": {
"ATE_COV.2": 1,
"ATE_DPT.1": 1,
"ATE_FUN.1": 1,
"ATE_IND.2": 1
},
"AVA": {
"AVA_VAN.3": 1
}
},
"cc_security_level": {
"EAL": {
"EAL2": 2,
"EAL4": 8,
"EAL4 augmented": 3,
"EAL4+": 1
}
},
"cc_sfr": {},
"certification_process": {},
"cipher_mode": {},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {
"TLS": {
"SSL": {
"SSL": 1
},
"TLS": {
"TLS": 3
}
}
},
"crypto_scheme": {
"MAC": {
"MAC": 6
}
},
"device_model": {},
"ecc_curve": {},
"eval_facility": {
"atsec": {
"atsec": 5
}
},
"hash_function": {},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {},
"side_channel_analysis": {},
"standard_id": {
"CC": {
"CCMB-2017-04-001": 1,
"CCMB-2017-04-002": 1,
"CCMB-2017-04-003": 1,
"CCMB-2017-04-004": 1
},
"ISO": {
"ISO/IEC 15408": 4
}
},
"symmetric_crypto": {},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {},
"vulnerability": {}
},
"report_metadata": {
"/CreationDate": "D:20250513164020+02\u002700\u0027",
"/Creator": "Microsoft\u00ae Word per Microsoft 365",
"/ModDate": "D:20250513164020+02\u002700\u0027",
"/Producer": "Microsoft\u00ae Word per Microsoft 365",
"pdf_file_size_bytes": 596739,
"pdf_hyperlinks": {
"_type": "Set",
"elements": [
"https://www.commoncriteriaportal.org/",
"https://www.sogis.eu/"
]
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 31
},
"st_filename": "st_zvm_v7r4_v1.0.pdf",
"st_frontpage": null,
"st_keywords": {
"asymmetric_crypto": {
"ECC": {
"ECC": {
"ECC": 14
},
"ECDSA": {
"ECDSA": 1
}
},
"FF": {
"DSA": {
"DSA": 13
}
}
},
"cc_cert_id": {},
"cc_claims": {
"A": {
"A.AUTHUSER": 3,
"A.CONNECT": 4,
"A.DETECT": 3,
"A.MANAGE": 5,
"A.PEER": 6,
"A.PHYSICAL": 4,
"A.TRAINEDUSER": 3
},
"O": {
"O.AUDITING": 16,
"O.COMP": 33,
"O.CRYPTO": 19,
"O.DISCRETIONARY": 15,
"O.LS": 29,
"O.MANAGE": 22,
"O.NETWORK": 12,
"O.SSI": 17,
"O.SUBJECT": 11,
"O.TRUSTED_CHANNEL": 5
},
"OE": {
"OE.ADMIN": 5,
"OE.INFO_PROTECT": 7,
"OE.INSTALL": 4,
"OE.MAINTENANCE": 3,
"OE.PHYSICAL": 3,
"OE.RECOVER": 4,
"OE.REMOTE": 4,
"OE.TRUSTED": 5
},
"T": {
"T.ACCESS": 22,
"T.COMM": 4,
"T.DATA_NOT_SEPARATED": 3,
"T.IA": 6,
"T.INFOFLOW": 4,
"T.RESTRICT": 3,
"T.SSI": 5
}
},
"cc_protection_profile_id": {},
"cc_sar": {
"ADV": {
"ADV_ARC.1": 1,
"ADV_FSP.4": 1,
"ADV_IMP.1": 1,
"ADV_TDS.3": 1
},
"AGD": {
"AGD_OPE.1": 1,
"AGD_PRE.1": 1
},
"ALC": {
"ALC_CMC.4": 1,
"ALC_CMS.4": 1,
"ALC_DEL.1": 1,
"ALC_DVS.1": 1,
"ALC_FLR.3": 4,
"ALC_LCD.1": 1,
"ALC_TAT.1": 1
},
"ASE": {
"ASE_CCL.1": 7,
"ASE_ECD.1": 1,
"ASE_INT.1": 1,
"ASE_OBJ.2": 1,
"ASE_REQ.2": 1,
"ASE_SPD.1": 1,
"ASE_TSS.1": 1
},
"ATE": {
"ATE_COV.2": 1,
"ATE_DPT.1": 1,
"ATE_FUN.1": 1,
"ATE_IND.2": 1
},
"AVA": {
"AVA_VAN.3": 1
}
},
"cc_security_level": {
"EAL": {
"EAL4": 1
}
},
"cc_sfr": {
"FAU": {
"FAU_GEN.1": 12,
"FAU_GEN.1.1": 1,
"FAU_GEN.1.2": 1,
"FAU_GEN.2": 9,
"FAU_GEN.2.1": 1,
"FAU_SAR.1": 9,
"FAU_SAR.1.1": 1,
"FAU_SAR.1.2": 1,
"FAU_SAR.2": 9,
"FAU_SAR.2.1": 1,
"FAU_SAR.3": 7,
"FAU_SAR.3.1": 1,
"FAU_SEL.1": 10,
"FAU_SEL.1.1": 1,
"FAU_STG.1": 12,
"FAU_STG.1.1": 1,
"FAU_STG.1.2": 1,
"FAU_STG.3": 8,
"FAU_STG.3.1": 1,
"FAU_STG.4": 8,
"FAU_STG.4.1": 1
},
"FCS": {
"FCS_CKM.1": 49,
"FCS_CKM.1.1": 4,
"FCS_CKM.2": 11,
"FCS_CKM.2.1": 1,
"FCS_CKM.4": 16,
"FCS_CKM.4.1": 1,
"FCS_COP.1": 44,
"FCS_COP.1.1": 4,
"FCS_RNG": 1,
"FCS_RNG.1": 7,
"FCS_RNG.1.1": 1,
"FCS_RNG.1.2": 1
},
"FDP": {
"FDP_ACC.1": 11,
"FDP_ACC.1.1": 1,
"FDP_ACC.2": 78,
"FDP_ACC.2.1": 4,
"FDP_ACC.2.2": 4,
"FDP_ACF.1": 33,
"FDP_ACF.1.1": 3,
"FDP_ACF.1.2": 3,
"FDP_ACF.1.3": 3,
"FDP_ACF.1.4": 3,
"FDP_ETC.2": 19,
"FDP_ETC.2.1": 2,
"FDP_ETC.2.2": 2,
"FDP_ETC.2.3": 2,
"FDP_ETC.2.4": 2,
"FDP_IFC.1": 11,
"FDP_IFC.2": 29,
"FDP_IFC.2.1": 3,
"FDP_IFC.2.2": 3,
"FDP_IFF.1": 23,
"FDP_IFF.1.1": 2,
"FDP_IFF.1.2": 2,
"FDP_IFF.1.3": 2,
"FDP_IFF.1.4": 2,
"FDP_IFF.1.5": 2,
"FDP_IFF.2": 9,
"FDP_IFF.2.1": 1,
"FDP_IFF.2.2": 1,
"FDP_IFF.2.3": 1,
"FDP_IFF.2.4": 1,
"FDP_IFF.2.5": 1,
"FDP_IFF.2.6": 1,
"FDP_ITC.1": 13,
"FDP_ITC.1.1": 1,
"FDP_ITC.1.2": 1,
"FDP_ITC.1.3": 1,
"FDP_ITC.2": 36,
"FDP_ITC.2.1": 3,
"FDP_ITC.2.2": 3,
"FDP_ITC.2.3": 3,
"FDP_ITC.2.4": 3,
"FDP_ITC.2.5": 3,
"FDP_RIP": 1,
"FDP_RIP.2": 12,
"FDP_RIP.2.1": 1,
"FDP_RIP.3": 12,
"FDP_RIP.3.1": 1
},
"FIA": {
"FIA_AFL.1": 9,
"FIA_AFL.1.1": 1,
"FIA_AFL.1.2": 1,
"FIA_ATD.1": 31,
"FIA_ATD.1.1": 3,
"FIA_SOS.1": 7,
"FIA_SOS.1.1": 1,
"FIA_UAU.1": 12,
"FIA_UAU.1.1": 1,
"FIA_UAU.1.2": 1,
"FIA_UAU.5": 9,
"FIA_UAU.5.1": 1,
"FIA_UAU.5.2": 1,
"FIA_UAU.7": 7,
"FIA_UAU.7.1": 1,
"FIA_UID.1": 12,
"FIA_UID.1.1": 1,
"FIA_UID.1.2": 1,
"FIA_UID.2": 10,
"FIA_UID.2.1": 1,
"FIA_USB": 1,
"FIA_USB.1": 9,
"FIA_USB.1.1": 1,
"FIA_USB.1.2": 1,
"FIA_USB.1.3": 1,
"FIA_USB.2": 8,
"FIA_USB.2.1": 1,
"FIA_USB.2.2": 1,
"FIA_USB.2.3": 1,
"FIA_USB.2.4": 1
},
"FMT": {
"FMT_MSA.1": 44,
"FMT_MSA.1.1": 3,
"FMT_MSA.3": 45,
"FMT_MSA.3.1": 5,
"FMT_MSA.3.2": 5,
"FMT_MSA.4": 8,
"FMT_MSA.4.1": 1,
"FMT_MTD.1": 94,
"FMT_MTD.1.1": 12,
"FMT_REV.1": 16,
"FMT_REV.1.1": 2,
"FMT_REV.1.2": 2,
"FMT_SMF.1": 21,
"FMT_SMF.1.1": 1,
"FMT_SMR.1": 29,
"FMT_SMR.1.1": 1,
"FMT_SMR.1.2": 1
},
"FPT": {
"FPT_ITT.1": 18,
"FPT_ITT.1.1": 2,
"FPT_STM.1": 8,
"FPT_STM.1.1": 1,
"FPT_TDC.1": 39,
"FPT_TDC.1.1": 4,
"FPT_TDC.1.2": 4,
"FPT_TRC.1": 16,
"FPT_TRC.1.1": 2,
"FPT_TRC.1.2": 2
},
"FTA": {
"FTA_SSL.1": 7,
"FTA_SSL.1.1": 1,
"FTA_SSL.1.2": 1,
"FTA_SSL.2": 7,
"FTA_SSL.2.1": 1,
"FTA_SSL.2.2": 1
},
"FTP": {
"FTP_ITC.1": 11,
"FTP_ITC.1.1": 1,
"FTP_ITC.1.2": 1,
"FTP_ITC.1.3": 1
}
},
"certification_process": {},
"cipher_mode": {
"CFB": {
"CFB": 3
},
"GCM": {
"GCM": 3
},
"OFB": {
"OFB": 3
}
},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {
"NSS": {
"NSS": 3
}
},
"crypto_protocol": {
"TLS": {
"SSL": {
"SSL": 11
},
"TLS": {
"TLS": 32,
"TLS 1.2": 1,
"TLSv1.2": 5
}
},
"VPN": {
"VPN": 1
}
},
"crypto_scheme": {
"MAC": {
"MAC": 40
}
},
"device_model": {},
"ecc_curve": {
"NIST": {
"P-384": 2,
"P-521": 2
}
},
"eval_facility": {},
"hash_function": {
"SHA": {
"SHA2": {
"SHA-2": 1,
"SHA-256": 4,
"SHA-384": 4,
"SHA-512": 3,
"SHA2": 10
}
}
},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {
"PRNG": {
"PRNG": 2
},
"RNG": {
"RNG": 5
},
"TRNG": {
"TRNG": 3
}
},
"side_channel_analysis": {},
"standard_id": {
"FIPS": {
"FIPS 140-2": 2,
"FIPS 180-4": 1,
"FIPS 197": 1,
"FIPS PUB 180-4": 1,
"FIPS PUB 186-4": 6,
"FIPS PUB 198-1": 1
},
"NIST": {
"NIST SP 800-38A": 1
},
"RFC": {
"RFC 791": 1,
"RFC4492": 2,
"RFC5246": 3,
"RFC5289": 3
},
"X509": {
"X.509": 3
}
},
"symmetric_crypto": {
"AES_competition": {
"AES": {
"AES": 20
}
},
"DES": {
"DES": {
"DES": 2
}
},
"constructions": {
"MAC": {
"HMAC-SHA-256": 2,
"HMAC-SHA-384": 1,
"HMAC-SHA-512": 2,
"KMAC": 1
}
}
},
"technical_report_id": {},
"tee_name": {
"IBM": {
"SE": 1
}
},
"tls_cipher_suite": {
"TLS": {
"TLS_ECDHE_ECDSA_WITH_AES_256_CBC_SHA384": 1,
"TLS_ECDHE_ECDSA_WITH_AES_256_GCM_SHA384": 1,
"TLS_RSA_WITH_AES_128_CBC_SHA256": 1,
"TLS_RSA_WITH_AES_256_CBC_SHA256": 1
}
},
"vendor": {},
"vulnerability": {}
},
"st_metadata": {
"/Author": "Brian W. Hugenbruch, IBM",
"/CreationDate": "D:20250515075004+02\u002700\u0027",
"/Creator": "Generated by CCTool version 3.0",
"/Keywords": "access control, discretionary access control, general-purpose operating system, information protection, security labels, mandatory access control, security, virtual machine",
"/Producer": "Apache FOP Version SVN",
"/Subject": "IBM z/VM",
"/Title": "IBM z/VM Version 7.4 with RSU1 and CP service level 0002 Security Target (version as of )",
"pdf_file_size_bytes": 891466,
"pdf_hyperlinks": {
"_type": "Set",
"elements": [
"https://www.bsi.bund.de/SharedDocs/Downloads/DE/BSI/Zertifizierung/Reporte/ReportePP/pp0067b_pdf.pdf?__blob=publicationFile\u0026v=1",
"https://www.bsi.bund.de/SharedDocs/Downloads/DE/BSI/Zertifizierung/Reporte/ReportePP/pp0067_EP_zip.zip?__blob=publicationFile\u0026v=1",
"http://publibz.boulder.ibm.com/epubs/pdf/ichza7b0.pdf",
"http://www.ietf.org/rfc/rfc5246.txt",
"http://www.ietf.org/rfc/rfc4492.txt",
"http://www.ietf.org/rfc/rfc5289.txt",
"http://www.commoncriteriaportal.org/files/ccfiles/CCPART2V3.1R5.pdf",
"http://www.commoncriteriaportal.org/files/ccfiles/CCPART3V3.1R5.pdf",
"http://www.commoncriteriaportal.org/files/ccfiles/CCPART1V3.1R5.pdf"
]
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 121
}
},
"protection_profile_links": {
"_type": "Set",
"elements": [
"https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/pp0067b_pdf.pdf"
]
},
"report_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/cr_zvm_v7r4_v.1.0_en.pdf",
"scheme": "IT",
"security_level": {
"_type": "Set",
"elements": [
"EAL4+",
"ALC_FLR.3"
]
},
"st_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/st_zvm_v7r4_v1.0.pdf",
"state": {
"_type": "sec_certs.sample.cc_eucc_common.InternalState",
"cert": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "78e659c9aa24fa0b3866b9e40a78fd3788894c6fe79d89fb8268703279d258e5",
"source_hash": "13e6b006cd8a55f1b5c33fab8fa605c98350d1f36ba3ccef1c0c1c7748894c5b",
"txt_hash": "e4851c23324ce0acb12b393f324e46bda19610ce23ac9dd5a2e360693dfae35a"
},
"report": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "4f654bf0b9a6ef05c801bb104b4adc79e81f92442750c55fc44df0c4780ab098",
"source_hash": "7a7be05ea5c0d4b09dab424b6af4de8fead76acd5cb9bf289c9390ef44032980",
"txt_hash": "509507015e50e684072ac380ecfbdd2cb2090275e80dfb83d3b78a674fcb804f"
},
"st": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "84472007a971b4f3bbe42d1fe542d6452b4705c6ca6ca0767a2b8b411da6042a",
"source_hash": "7f83f4b435cd9e9d3c194127ef5aa904475bdee43ba5a0c57ab1b9b9adfcf03d",
"txt_hash": "ab9b4724c28ac811cd17709c659e67601b2443c9eb01a760b1af092174ce6e6c"
}
},
"status": "active"
}